// 将设置放入此文件中以覆盖默认值和用户设置。
{
      "files.exclude": {
            "**/node_modules": true,
            "**/build": true,
            "**/package-lock.json": true
      },
      "search.exclude": {
            "**/node_modules": true,
            "**/build": true,
            "**/package-lock.json": true
      },
      // 保存后自动修复格式  
      "editor.codeActionsOnSave": {
            "source.fixAll.eslint": "explicit"
      },
      // 添加vue支持  
      "eslint.validate": [
            "javascript",
            "javascriptreact",
            "vue"
      ]
}